/* CSS Document */
html, 
body {
	font-size: 100%;
	color:#003399;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	list-style-type: disc;
} 
p   {
	font-size: 100%;
	color: #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 1em;
	font-weight: normal;
}
h1   { color:#000099; font-size: 200%; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold }
h2   { color:#000099; font-size: 150%; font-family: Verdana, Arial, Helvetica, sans-serifr; font-weight: bold; margin-left: 1em}
h3  { color:#0066FF; font-size: 120%; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #0066CC; margin-left: 1em}
h4   { color:#003399; font-size: 100%; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; margin-left: 1em }
h5 { color: black; font-size: 80%; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; margin-left: 1em }

#header {
  width: 90%;
  float: left;
  display:inline;
}

#search {
	float:right;
	padding: 5px;
}

#maincontainer {
  width: 90%;
  float: left;
  padding: 20px;
 background-color:#FFF;
}
#rightcontent {
  width: 20%;
  float: right;
}
#leftcontent {
  float: left;
  width: 75%;
}
#navigation{margin:10px;
}

#footer {
  clear: both;
  font-size: 85%;
  padding: 10px;
} 

.skip {
	font-size: 90%;
	float:right;
}

a {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 100%;
}

a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color:#663366
}
a:focus, a:hover, a:active {
  background-color: #ff9;
  outline: 5px;
}

.li{font-size:100%;
list-style-type:square;
color:#003399;
}

a:focus, a:hover, a:active {
  background-color: #ff9;
  outline: 5px;
}

.index{
	font-family: Georgia, "Times New Roman", Times, serif;
}

a:focus, a:hover, a:active {
  background-color: #ff9;
  outline: 5px;
}

img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0em 1em 1em 1em}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
	
		

.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 85%;
}
.emphasis {
	font-size: 120%;
	color: #03C;
	font-weight: bold;
	font-style: italic;
}
.index a {
	font-family: Georgia, "Times New Roman", Times, serif;
}



.italic {
	font-style: italic;
};
.strong {
	font-weight: bold;
}



#chromemenu{ float:left;
width: 100%;
}

.chromestyle{
width: 100%;
font-weight: bold;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
border: 1px solid #003399;
width: 100%;
background: url(../images/chromebg2.gif) center center repeat-x; /*THEME CHANGE HERE*/
padding: 4px 0;
margin: 0;
text-align: left; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
color:#003399;
padding: 4px 7px;
margin: 0;
text-decoration: none;
border-right: 1px solid #003399; /*THEME CHANGE HERE*/
}

.chromestyle ul li a:hover{
background: url(../images/chromebg2-over.gif) center center repeat-x; /*THEME CHANGE HERE*/
}

.chromestyle ul li a[rel]:after{ /*HTML to indicate drop down link*/
content: ;
/*content: " " url(downimage.gif); /*uncomment this line to use an image instead*/
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
border: 1px solid #003399; /*THEME CHANGE HERE*/
border-bottom-width: 0;
font:normal 90% Verdana;color:#003399;
line-height:18px;
z-index:100;
background-color: white;
width: 200px;
visibility: hidden;
filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); /*Add Shadow in IE. Remove if desired*/
}


.dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid #003399; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
font-weight: bold;
color:#003399;
}
* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #EBF7FF;
}

.Imagedescription {
	font-size: 10px;
	text-align: left;
	border: thin groove #000;
}
figcaption {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: bold;
	text-align: left;
	display: block;
}
.blue {
	font-weight: bold;
	color: #00F;
}
.red{
	font-weight: bold;
	color:#F00
}
.green{
	font-weight: bold;
	color:#390
}.aligncenter {
	text-align: center;
}
.Box {
	box-shadow:#09F;
	height: auto;
	width: 330px;
	border: medium solid #00C;
}
